1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can anyone install Plesk 8.1.0 into FreeBSD 6.1

Discussion in 'Plesk for Linux - 8.x and Older' started by jackde, Dec 1, 2006.

  1. jackde

    jackde Guest

    0
     
    i installed by ports .. but it seem haven't php installed and many component don't seem show on component section, what's i doing wrong ?


    awstats 6.5
    bind 9.3.2
    coldfusion Component was not installed
    coldfusion-support Component was not installed
    courier-imap 8.1.0
    drweb Component was not installed
    drweb-qmail Component was not installed
    frontpage Component was not installed
    httpd 2.0.59
    mailman Component was not installed
    mod_perl 2.0.2_1,3
    mod_python 3.2.10
    mysql 4.1.22
    perl-Apache-ASP Component was not installed
    php 5.2.0
    postgresql-server Component was not installed
    psa 8.1.0
    psa-api-rpc Component was not installed
    psa-autoinstaller 3.1.0
    psa-backup-manager Component was not installed
    psa-horde Component was not installed
    psa-imp Component was not installed
    psa-logrotate 3.7
    psa-manual-custom-skin-guide Component was not installed
    psa-migration-manager Component was not installed
    psa-mod-fcgid-configurator Component was not installed
    psa-proftpd 1.3.0
    psa-qmail 1.03
    psa-qmail-rblsmtpd Component was not installed
    psa-rubyrails-configurator Component was not installed
    psa-spamassassin Component was not installed
    psa-tomcat-configurator Component was not installed
    psa-turba Component was not installed
    ruby 1.8.5_4,1
    samba Component was not installed
    spamassassin Component was not installed
    SSHTerm Component was not installed
    tomcat Component was not installed
    webalizer 2.1.10
     
  2. jeambeam

    jeambeam Guest

    0
     
    Just try to do "make config" before "make install"
     
  3. jackde

    jackde Guest

    0
     
    can't use make config command

    yes , i can't use make config command in psa ports tree
     
  4. jeambeam

    jeambeam Guest

    0
     
    Re: can't use make config command

    Why can't?
    it works:
    cd /usr/ports/swsoft
    make config
    make install
     
Loading...